Read the organisation AI pause switch (ai.use)
import requests
url = "https://platform.ankra.app/api/v1/org/ai-settings/pause"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-settings/pause', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-settings/pause \
--header 'Authorization: Bearer <token>'{
"paused": true,
"paused_by": "<string>",
"paused_at": "<string>",
"reason": "<string>",
"cancelled_sessions": 123,
"cancelled_task_runs": 123,
"expired_pending_actions": 123
}AI Management
Read the organisation AI pause switch (ai.use)
GET
/
api
/
v1
/
org
/
ai-settings
/
pause
Read the organisation AI pause switch (ai.use)
import requests
url = "https://platform.ankra.app/api/v1/org/ai-settings/pause"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-settings/pause', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-settings/pause \
--header 'Authorization: Bearer <token>'{
"paused": true,
"paused_by": "<string>",
"paused_at": "<string>",
"reason": "<string>",
"cancelled_sessions": 123,
"cancelled_task_runs": 123,
"expired_pending_actions": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.